import * as $dara from '@darabonba/typescript';
import { ReActivateInstancesResponseBody } from "./ReActivateInstancesResponseBody";
export declare class ReActivateInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ReActivateInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
